<!DOCTYPE html>
<html lang="ru">
  <head>
   <meta charset="utf-8">
   <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
   <link rel='stylesheet' src=''>
    <title>TrevLand</title>
      
    <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin>
   <link href="https://fonts.googleapis.com/css?family=Roboto:wght@300;400;500;700;900&display=swap&subset=cyrillic"
    rel="preload" as="style">
   <link href="https://fonts.googleapis.com/css?family=Roboto:wght@300;400;500;700;900&display=swap&subset=cyrillic"
    rel="stylesheet" media="print" onload="this.media='all'">
   <noscript>
   <link
      href="https://fonts.googleapis.com/css?family=Roboto:wght@300;400;500;700;900&display=swap&subset=cyrillic"
      rel="stylesheet">
   </noscript>
      <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin>
   <link href="https://fonts.googleapis.com/css?family=Gelasio:wght@400;500;600;700&display=swap&subset=cyrillic"
    rel="preload" as="style">
   <link href="https://fonts.googleapis.com/css?family=Gelasio:wght@400;500;600;700&display=swap&subset=cyrillic"
    rel="stylesheet" media="print" onload="this.media='all'">
   <noscript>
   <link
      href="https://fonts.googleapis.com/css?family=Gelasio:wght@400;500;600;700&display=swap&subset=cyrillic"
      rel="stylesheet">
   </noscript>
      <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin>
   <link href="https://fonts.googleapis.com/css?family=Ribeye:wght@400&display=swap&subset=cyrillic"
    rel="preload" as="style">
   <link href="https://fonts.googleapis.com/css?family=Ribeye:wght@400&display=swap&subset=cyrillic"
    rel="stylesheet" media="print" onload="this.media='all'">
   <noscript>
   <link
      href="https://fonts.googleapis.com/css?family=Ribeye:wght@400&display=swap&subset=cyrillic"
      rel="stylesheet">
   </noscript>
   <link rel="stylesheet" href="./css/reset.css">
   <link rel="stylesheet" href="./css/style.css">
   <link rel="stylesheet" href="./css/footer.css">
     
   </head>
  
   <body>
          
      <header class="header">
         <nav class="nav container">
            <a href="#" class="nav__logo-link logo-link">Trevland</a>
    
            <div class="nav__menu menu">
              <div class="menu__icon">
                <span class="menu__icon-line menu__icon-line--top"></span>
                <span class="menu__icon-line menu__icon-line--middle"></span>
                <span class="menu__icon-line menu__icon-line--bottom"></span>
              </div>
              <div class="menu__body">
                <ul class="menu__list">
                  <li class="menu__item">
                    <a href="#" class="menu__link">Home</a>
                  </li>
                  <li class="menu__item">
                    <a href="#" class="menu__link">Location</a>
                  </li>
                  <li class="menu__item">
                    <a href="#" class="menu__link">Blog</a>
                  </li>
                  <li class="menu__item">
                    <a href="#" class="menu__link">About</a>
                  </li>
                  <li class="menu__item">
                    <a href="#" class="menu__link">Contact</a>
                  </li>
                </ul>
              </div>
            </div>
    
            <a href="#" class="nav__button button">Booking now</a>
          </nav>
      </header>
    
      <main class="main">
         
         <section class="home">
            <img src="./assets/img/main-bg.svg" alt="main-bg" class="home__bg" />
    
            <div class="home__wrapper container">
              <div class="home__card">
                <h1 class="home__title">
                  Railtrips To Here,<br />There And Everywhere!
                </h1>
                <p class="home__text">
                  We all wish to start our year the best way possible and <br />
                  also according to a common belief if you have a great<br />
                  start to your.
                </p>
                <a href="#" class="button">Explore more</a>
              </div>
            </div>
          </section>
         
         <section class="locations">
            <div class="locations__wrapper container">
               <div class="locations__header">
                  <h2 class="locations__title title">Popular Location</h2>
                  <p class="locations__description text">For every one of us, travel came first. We’ve spent years living as nomads, pioneers, and voyagers— from island hopping in the</p>
               </div>
            <div class="locations__items">
                  
               <div class="locations__column">
                  <div class="locations__item location-post">
                    <div class="location__image-wrapper">
                      <img src="./assets/img/location/istanbul.svg" alt="" class="location-post__image img"/>
                    </div>
                    <div class="location-post__info">
                      <h3 href="#" class="title">Istanbul, Turkey</h3>
                      <p class="text">Istanbul is a major city in Turkey that straddles Europe.</p>
                    </div>
                  </div>
                </div>

                <div class="locations__column">
                  <div class="locations__item location-post">
                    <div class="locations__image-wrapper">
                      <img src="./assets/img/location/kualaLumpur.svg" alt="" class="location-post__image img"/>
                    </div>
                    <div class="location-post__info">
                      <h3 href="#" class="title">Kuala Lumpur, malaysia</h3>
                      <p class="text">A 272-step long trek leads you to this century.</p>
                    </div>
                  </div>
                </div>

                <div class="locations__column">
                  <div class="locations__item location-post">
                    <div class="locations__image-wrapper">
                      <img src="./assets/img/location/seoul.svg" alt="" class="location-post__image img"/>
                    </div>
                    <div class="location-post__info">
                      <h3 href="#" class="title">Seoul, South Korea</h3>
                      <p class="text">South Korea officially the Republic of Korea is a country in East Asia.</p>
                    </div>
                  </div>
                </div>
            
               </div>
            </div>
         </section>

         <section class="blog">
            <div class="blog__wrapper container">
            <h2 class="blog__title title">From Blog & News</h2>
            <p class="blog__text text">Welcome to Community Conversations, a new interview series featuring Intrepid travellers, creatives and activists in our community.</p>
         
            <div class="blog__news-wrapper">
            
               <div class="blog__big-news big-news">
                  <a href="#" class="big-news__image-wrapper">
                    <img src="./assets/img/blog/prime.svg" alt="news0" class="big-news__image img"/>
                  </a>
                  <div class="big-news__info">
                    <a href="#" class="big-news__title news-title"
                      >Banff National Park</a>
                    <p class="big-news__text text">
                      Banff National Park lies in the heart of the majestic Rocky
                  Mountains in the province of Alberta, and showcases
                  some of Canada's most beautiful scenery.
                  Turquoise-colored lakes, snow-capped peaks, and glaciers
                  are all easily accessible
                    </p>
                    <p class="big-news__author news-author news-author--bold">@thomasalva_adison</p>
                  </div>
                </div>
            
                <div class="blog__small-news-wrapper">
                  <div class="small-news">
                    <a href="#" class="small-news__image-wrapper">
                      <img src="./assets/img/blog/hiroshima.svg" alt="" class="small-news__image img"/>
                    </a>
                    <div class="small-news__info">
                      <a href="#" class="small-news__title news-title"
                        >The Hiroshima Peace!</a>
                      <p class="small-news__text text">It was formally opened to the public in August that year.</p>
                      <p class="small-news__author news-author">@shova_bd88</p>
                    </div>
                  </div> 
                  <div class="small-news">
                     <a href="#" class="small-news__image-wrapper">
                       <img src="./assets/img/blog/india.svg" alt="" class="small-news__image img"/>
                     </a>
                     <div class="small-news__info">
                       <a href="#" class="small-news__title news-title"
                         >The faithful prayers!</a>
                       <p class="small-news__text text">A major pilgrimage center for Hindus, the holy city.</p>
                       <p class="small-news__author news-author">@adem/smith</p>
                     </div>
                   </div>
                   <div class="small-news">
                     <a href="#" class="small-news__image-wrapper">
                       <img src="./assets/img/blog/pakistan.svg" alt="" class="small-news__image img"/>
                     </a>
                     <div class="small-news__info">
                       <a href="#" class="small-news__title news-title"
                         >Colourful waters!</a>
                       <p class="small-news__text text">Forest-driven water and energy cycles are poorly.</p>
                       <p class="small-news__author news-author">@jhon7leew</p>
                     </div>
                   </div> 
                </div>                    
            </div>
         </div>
         </section>
      </main>
      
      <footer class="footer">
         <div class="footer__wrapper container">
            <div class="footer__about">
               <a href="" class="footer__logo-link logo-link">Trevland</a>
               <div class="footer__social">
                  <a href="" class="footer__social-link"><img src="./assets/img/social/fb.png" alt="Facbook" class="social-link__img"></a>
                  <a href="" class="footer__social-link"><img src="./assets/img/social/img.png" alt="Instagram" class="social-link__img"></a>
                  <a href="" class="footer__social-link"><img src="./assets/img/social/tw.png" alt="Twitter" class="social-link__img"></a>
                  <a href="" class="footer__social-link"><img src="./assets/img/social/gg.png" alt="Google" class="social-link__img"></a>
               </div>
               <p class="footer__text">Contact us</p>
               <p class="footer__email">@shovasatkhira88.com</p>
            </div>
            
            <div class="footer__links">
              <ul class="footer__links-list">
                <li class="footer__item">
                  <a href="#" class="footer__link">Services</a>
                </li>
                <li class="footer__item">
                  <a href="#" class="footer__link">About</a>
                </li>
                <li class="footer__item">
                  <a href="#" class="footer__link">Our story</a>
                </li>
                <li class="footer__item">
                  <a href="#" class="footer__link">Benefits</a>
                </li>
                <li class="footer__item">
                  <a href="#" class="footer__link">Branding</a>
                </li>
              </ul>
              <ul class="footer__links-list">
                <li class="footer__item">
                  <a href="#" class="footer__link">Legal</a>
                </li>
                <li class="footer__item">
                  <a href="#" class="footer__link">Terms & Conditions</a>
                </li>
                <li class="footer__item">
                  <a href="#" class="footer__link">Privecy Policy</a>
                </li>
                <li class="footer__item">
                  <a href="#" class="footer__link">Terms of use</a>
                </li>
              </ul>
            </div>
            
            <div class="footer__subscribe-block">
               <p class="text">SUBSCRIBE NOW</p>
               <form action="#" class="form" method="post">
                  <input type="email" class="form__field" placeholder="Email">
                  <button class="button" type="submit">Send</button>
               </form>

            </div>
         </div>
      </footer>
      
<script src="./js/main.js"></script>
</body>
</html>